onEvent('recipes', e => {
  e.remove({ id: 'cobblefordays:tier_2' })
  e.shaped('cobblefordays:tier_2', ['UUU', 'DBL', 'UUU'], {
    U: 'minecraft:cobblestone',
    D: 'minecraft:water_bucket',
    L: 'minecraft:lava_bucket',
    B: 'cobblefordays:tier_1'
  })
  e.remove({ id: 'cobblefordays:tier_3' })
  e.shaped('cobblefordays:tier_3', ['UUU', 'DBL', 'UUU'], {
    U: 'minecraft:iron_ingot',
    D: 'minecraft:water_bucket',
    L: 'minecraft:lava_bucket',
    B: 'cobblefordays:tier_2'
  })
  e.remove({ id: 'cobblefordays:tier_4' })
  e.shaped('cobblefordays:tier_4', ['UUU', 'DBL', 'UUU'], {
    U: 'minecraft:gold_ingot',
    D: 'minecraft:water_bucket',
    L: 'minecraft:lava_bucket',
    B: 'cobblefordays:tier_3'
  })
  e.remove({ id: 'cobblefordays:tier_5' })
  e.shaped('cobblefordays:tier_5', ['UUU', 'DBL', 'UUU'], {
    U: 'minecraft:diamond',
    D: 'minecraft:water_bucket',
    L: 'minecraft:lava_bucket',
    B: 'cobblefordays:tier_4'
  })
})
